:root { 
  --baby-powder: #fcfcfc;
  --black-squeeze: #f3f7fa;
  --diesel: #0b0000;
  --dove-gray: #707070;
  --link-water: #cce3f5;
  --white: #ffffff;
 
  --font-size-m: 36px;
  --font-size-s: 32px;
  --font-size-xs: 24px;
  --font-size-xxs: 18px;
  --font-size-xxxs: 16px;
  --font-size-xxxxs: 12px;
 
  --font-family-segoe_ui: "Segoe UI", Helvetica;
  --font-family-segoeui-bold: "SegoeUI-Bold", Helvetica;
  --font-family-segoeui-regular: "SegoeUI-Regular", Helvetica;
}
.segoeui-regular-normal-baby-powder-12px {
  color: var(--baby-powder);
  font-family: var(--font-family-segoeui-regular);
  font-size: var(--font-size-xxxxs);
  font-style: normal;
  font-weight: 400;
}

.segoeui-normal-diesel-36px {
  color: var(--diesel);
  font-family: var(--font-family-segoe_ui);
  font-size: var(--font-size-m);
}

.segoeui-bold-diesel-36px {
  color: var(--diesel);
  font-family: var(--font-family-segoeui-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.border-2px-dove-gray {
  border: 2px solid var(--dove-gray);
}
